{
	 "User": "Usuario"
	,"Password": "Contraseña"
	,"NotCloseSession": "No cerrar sesión"
	,"IWantToKnowMore": "¡Quiero saber más!"
	,"Enter": "Entrar"
	,"LoginMail": "clientes@verdnatura.es"
	,"LoginPhone": "+34 963 242 100"
}
